[
	{
		"source": "app\/controllers\/app-assistant.js"
	},
	{
		"source": "app\/controllers\/bluetooth-assistant.js"
	},
	{
		"source": "app\/controllers\/inquiry-assistant.js"
	},
	{
		"source": "app\/controllers\/btopp-assistant.js"
	},
	{
		"source": "app\/controllers\/DeviceClass.js"
	},
	{
		"source": "app\/models\/Bluetooth.js"
	},
]